#include "CorePremiumCurrencyButtonWidget.h"

void UCorePremiumCurrencyButtonWidget::SetPrice(const FText& priceText) const
{

}

UCorePremiumCurrencyButtonWidget::UCorePremiumCurrencyButtonWidget()
{

}
